### Callable

- resolveTxt(hostname: string, callback: function): void

- - Defined in node_modules/@types/node/dns.d.ts:234

  #### Parameters

  - ##### hostname: string

  - ##### callback: function

    - - (err: ErrnoException, addresses: string[][]): void

      - #### Parameters

        - ##### err: ErrnoException

        - ##### addresses: string[][]

        #### Returns void

## Index

### Functions

- __promisify__

## Functions

### __promisify__

- __promisify__(hostname: string): Promise<string[][]>

- - Defined in node_modules/@types/node/dns.d.ts:236

  #### Parameters

  - ##### hostname: string

  #### Returns Promise<string[][]>

Generated using TypeDoc